package com.pavis.admin.aigc.service;

import com.pavis.admin.aigc.common.model.req.ChatReq;

/**
 * @author tycoding
 * @since 2024/1/4
 */
public interface PvsChatService {

    void chat(ChatReq req);

    /**
     * 文本请求
     */
    String text(ChatReq req);

    // /**
    //  * 文生图
    //  */
    // AigcOss image(ImageReq req);
}
